vSphere 7 support for PlateSpin Migrate 2020.x

Hi Team,

Could you kindly update if PlateSpin Migrate 2020.X supports vSphere 7.x ( Latest Build) environment ?

kindly update if any other version of PlateSpin Migrate supports vSphere7.x ( Latest Build).

Regards,

Navaneeth

Tags: